.card-detail__img img {
    animation: show 1s linear;
    animation-delay: 0s;
    opacity: 0;
    animation-fill-mode: forwards;
}

@keyframes show {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.card-detail__label_check {
    border: 1px solid #000;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 125% 110%;
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
}
.card-detail__label_check.checked{
    border-color: #000;
    background-color: #000;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="21" height="21" viewBox="0 0 21 21" fill="none"><path d="M4.5 10.1364L8.73529 14.5L16.5 6.5" stroke="white"/></svg>');
}

.labels {
    display: flex;
}
.labels .label {
    padding: 5px 15px;
    color: white;
    margin-right: 5px;
}